package com.cpm.lorealbaautomation.gsonGetterSetter.countervolune;

import com.google.gson.annotations.SerializedName;

public class ReportCounterVolume {
    @SerializedName("KPI")
    private String kpi;
    @SerializedName("CounterId")
    private Integer counterId;
    @SerializedName("CounterCode")
    private String counterCode;
    @SerializedName("CounterName")
    private String counterName;
    @SerializedName("MTDVolume")
    private Double mTDVolume;
    @SerializedName("AvgPerDayVolume")
    private Double avgPerDayVolume;
    public String getKpi() {
        return kpi;
    }
    public void setKpi(String kpi) {
        this.kpi = kpi;
    }

    public Integer getCounterId() {
        return counterId;
    }

    public void setCounterId(Integer counterId) {
        this.counterId = counterId;
    }

    public String getCounterCode() {
        return counterCode;
    }

    public void setCounterCode(String counterCode) {
        this.counterCode = counterCode;
    }

    public String getCounterName() {
        return counterName;
    }

    public void setCounterName(String counterName) {
        this.counterName = counterName;
    }

    public Double getMTDVolume() {
        return mTDVolume;
    }

    public void setMTDVolume(Double mTDVolume) {
        this.mTDVolume = mTDVolume;
    }

    public Double getAvgPerDayVolume() {
        return avgPerDayVolume;
    }

    public void setAvgPerDayVolume(Double avgPerDayVolume) {
        this.avgPerDayVolume = avgPerDayVolume;
    }
}
